applyBackground=false
approved.defs.file.last.changed.time=1540329737000
configurationInstallLocation=/opt/eclipse/
eclipse.preferences.version=1
iconcolormode=primary
last.download.attempt.time=1548079791742
lastConfiguration=1548079754819
newinstall=false
openjdk.warning.shown=true
showWelcomeDialog=false
workbench.theme=Dark Gray
